
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17537

[BCR1093][Android][3rd Party Transfer Add Favourite] Account Number Not Allow Alphabet

06 September 2023 03:15 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

User able to input alphabet for field account number

Expected:

User should directly not allow to input any alphabet. Only show numeric keypad

History

#1 - 06 September 2023 07:54 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 September 2023 08:05 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 06 September 2023 10:54 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 08 September 2023 09:19 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tesetd good
